@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');
@import url('https://fonts.googleapis.com/earlyaccess/nats.css');
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html{
	scroll-behavior: smooth;
}
html,
body {
  top: 0px;
  left: 0px;
  margin: 0 auto;
  background-color: #1E1E1E;
}
@media (max-width: 1024px) {
  .hide {
    display: none !important;
  }
}

.sector{

    background-color: #1E1E1E;


}

.abt{
  background-color: #1E1E1E;
  background-image: none;
}

@media (max-width: 1024px) {
  .abt{
    background-image: url("../images/aboutbg.png");
    background-position: right;
    background-repeat: no-repeat;
  }
}

.hero_sector {
    position: relative;
    overflow: hidden;
    width: 100vw;
    height: 100vh;
    background-color: #1E1E1E;
  }
  
 .left-slide {
    
    height: 100%;
    width: 40%;
    position: absolute;
    top: 0;
    left: 0;
    transition: transform 1s ease-in-out;
    
  }
  
  .left-slide > div {
    height: 100%;
    width: 100%;
    display:flex;
    flex-direction: column;
    margin-top: 26vh;
    align-items: right;
    justify-content: right;
    color: #ffffff;
    text-align: right;
    padding-right: 48px;
  }
  
  .left-slide h2 {
    font-size: 5vw;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    text-align: right;
    letter-spacing: 0.235em;
   color: #ffffff;
  }


  .left-slide p {
    font-size: 1.5vw;
    font-family:'Montserrat';
    letter-spacing: 3PX;
    padding-top:4px;
    text-align: right;
  }

  .left-slide a {
    font-size: 1.5vw;
    font-family:'roboto';
    letter-spacing: 6PX;
    margin-top:28px;
    text-align: right;
    margin-left:0px;
    padding:2px;
    background: #4A4A4A;
    width:50%;
  }

 .right-slide {
  
    height: 100%;
    position: absolute;
    top: 0;
    left: 40%;
    width: 60%;
    transition: transform 0.5s ease-in-out;
  }
  
  .right-slide > div {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100%;
    width: 100%;
  }
  @media (max-width: 1024px) {
    .left-slide {
        width: 60%;
  }
  .right-slide {
    width: 40%;
    left:60%;
}
.left-slide h2 {
    font-size:11.5vw;
}
.left-slide p {
    font-size: 3vw;
    letter-spacing:5PX;
    padding-top:8px;
}
.left-slide a {
    font-size: 3vw;
    margin-top:28px;
    margin-left:32px;
}
.left-slide > div {
    padding-right: 8px;
  }

}

/*................*/
section {
  display: block;
}

.menu{
    font-family:NATS;
    letter-spacing: 3px;
    color:#957461;
    font-size:16px;
    font-weight: bold;
    vertical-align: baseline;
    
}


.bg_img{
 
    background-image: url("../images/bg.png");
    background-repeat: no-repeat;
    background-size:contain;

 
}

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    background-color: #1e1e1e;
    overflow-x: hidden;
    transition: 0.5s;
   
  }
  .navigate{
      margin-bottom:5%;
     
  }
  
  .overlay-content {
    position: relative;
    top: 10%;
    width: 100%;
    text-align: left;
    padding-left: 25%;
    margin-top: 30px;
  }
  
  .overlay a {
    padding: 4px;
    text-decoration: none;
    font-family: 'Montserrat';
    font-size: 32px;
    color: #ffff;
    display: block;
    transition: 0.3s;
    letter-spacing: 3px;
    margin-bottom: 5%;
  }

  
  .overlay a:hover, .overlay a:focus {
    color: #ffffff;
    letter-spacing: 6px;
  }
  
  .overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    
  }
  .ov1{
    position: absolute;
    width: 362px;
    height: 424px;
    left: 0px;
    top: 10px;
  }
  .ov2{
    position: absolute;
    width: 462.67px;
    height: 476.91px;
    left: 853.53px;
    top: 246px;
    
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    transform: rotate(1.87deg);
    
  }










.hero {
  height: 100vh;
  overflow-x: hidden;
  overflow-y: hidden;
  margin:0;
}

/*.......Left-Image.......*/

.hero-cont-block {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 30vw;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: calc(100vw / 24 * 3);
  position: absolute;
  width: 50vw;
  z-index: 2;
  bottom:0;
}
  
.hero-cont-block::after {
  background-color: rgb(247, 241, 235);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  object-fit:cover;
  background-blend-mode: overlay;
}

.hero-cont-block::after {
  opacity:1;
  background-color: rgb(247, 241, 235);
  content: "";
  display: block;
  height: 80%;
  left: 0;
  position: absolute;
  bottom: 0;
  transform: scaleX(0);
  transform-origin: 0 0;
  transition: transform 1s cubic-bezier(0.82, 0.005, 0.29, 1) 1.1s;
  width: 100%;
  animation-name: slideInLeft;
  animation-fill-mode: both;
  animation-duration: 1.5s;
  animation-delay: 0.8s;
}
.hero-cont-block::after {
  transform: scaleX(1);
}

@media (max-width: 1024px) {
  .hero-cont-block {
    height: 60vh;
    position: relative;
    top: 0;
    width: 60%;
  }
}
@media (max-width: 1024px) {
  .hero-cont-block::after {
    height:60vh;
  }
}

/*.........Text-block...........*/
.text-block {
  position: absolute;
  display: block;
  height: 60vh;
 left:15.5%;
  top:24%;
  z-index:3;
  overflow: hidden;
}
@media (max-width: 1024px) {
  .text-block {
    top: 12vh;
    height: auto;
    left: 10vw;
 }
}
.text-block h1 {
  top:30vh;
      color: #957461;
    font-family: cinzel;
    font-size: 5vw;
    
    letter-spacing: 3px;
  width:80%;
  text-transform: uppercase;
  line-height:1.2em;
  text-align: left;
  animation-name: fadeInUp;
    animation-fill-mode: both;
    animation-duration: 1.5s;
    animation-delay: 1.5s;
  height:100%;
  opacity:1;
}

.sector{

    background-color:  #1E1E1E;
    

}
.head{
   
      color: #fff;
      font-family: 'Montserrat';
      font-size: 3vw;
      letter-spacing: 5px;
    text-align: center;
    animation-name: fadeInUp;
      animation-fill-mode: both;
      animation-duration: 1.5s;
      animation-delay: 1.5s;

  }
  .tagleft{
  
    font-size:3vw;
    text-align:center;
    letter-spacing: 0.0em;
    
  }
  .tagright{
    
    font-size: 3vw;
    text-align:center;
    letter-spacing: 0.0em;
    
  }
  .subhead{
 color: #fff;
  font-family:'Montserrat';
  font-size: 1.5vw;
  letter-spacing: 1px;
  line-height: 1.5em;
text-align: center;
animation-name: fadeInUp;
  animation-fill-mode: both;
  animation-duration: 1.5s;
  animation-delay: 1.5s;

}
.subtext{
  color: #fff;
   font-family:'Montserrat';
   font-weight: lighter;
   font-size: 1.2vw;
   letter-spacing: 1px;
   line-height: 1.5em;
  text-align: center;
  animation-name: fadeInUp;
   animation-fill-mode: both;
   animation-duration: 1.5s;
   animation-delay: 1.5s;
 
 }

 #about{text-align: left;
padding-left: 2%;}

@media (max-width: 1024px) {
  .text-block h1 {
    font-size: 13vw;
    letter-spacing: 4px;
    line-height:1.4em;
 }
 .head {
    font-size: 7.8vw;
    letter-spacing: 4px;
    
 }
 .subhead {
  font-size: 3.8vw;
  letter-spacing: 2px;
  line-height:1.1em;
}
.subtext {
  font-size: 3.2vw;
  letter-spacing: 2px;
  line-height:1.3em;
  
}

}
.red {
  color:#957461;
}




.tagleft{
  font-family: 'Montserrat';
  font-size: 2.5vw;
  text-align:center;
  letter-spacing: 0.1em;
  
  color: #fff;
}
.tagright{
  font-family: Montserrat;
  font-size: 2vw;
  text-align:right;
  letter-spacing: 0.1em;
  
  color: #fff;
}
.tag{
  font-family:Montserrat;
  font-style: normal;
  font-weight:lighter;
  font-size: 1.2vw;
  text-align:right;
  letter-spacing: 0.2em;
  align-items: center;
  color: #fff;
}

.contact-left{
   background-image: url(../images/contactbg.png);
}

.contact-right{
    background: #2C2C2C;
    box-shadow: 5px 4px 4px rgba(0, 0, 0, 0.25), inset -5px -4px 10px -2px #4A4A4A, inset 7px 4px 11px rgba(0, 0, 0, 0.53);
    border-radius: 30px;
}


@media only screen and (max-width: 620px) {
  
.contact-left{
   background: none;
}
.hero{
  margin-top:30%;
   
}
.section{
  margin-top:75%;
   
}
.tagline{
  
  font-size: 7.5vw;
  text-align:center;
  letter-spacing: 0.2em;
  color: #222222;
  padding-left:4px;
  padding-right:4px;
  
  
}
.tagleft{
  
  font-size:6vw;
  text-align:center;
  letter-spacing: 0.0em;
  
}
.tagright{
  
  font-size: 3vw;
  text-align:center;
  letter-spacing: 0.0em;
  
}
.tag{
  
  font-size: 5vw;
  text-align:center;
  letter-spacing: 0.05em;
  
}

}





/* ================ The Timeline ================ */

.timeline {
  position: relative;
  width: 660px;
  margin: 0 auto;
  margin-top: 20px;
  padding: 1em 0;
  list-style-type: none;
}

.timeline:before {
  position: absolute;
  left: 50%;
  top: 0;
  content: ' ';
  display: block;
  width: 6px;
  height: 100%;
  margin-left: -3px;
  background: rgb(80,80,80);
  background: -moz-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(125,185,232,1)));
  background: -webkit-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -o-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -ms-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: linear-gradient(to bottom, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  
  z-index: 5;
}

.timeline li {
  padding: 1em 0;
}

.timeline li:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  color: #fff;
}

.direction-l {
  position: relative;
  width: 300px;
  float: left;
  text-align: right;
  background: #2C2C2C;
box-shadow: 5px 4px 4px rgba(0, 0, 0, 0.25), inset -5px -4px 10px -2px #4A4A4A, inset 7px 4px 11px rgba(0, 0, 0, 0.53);
border-radius: 30px;
  padding:8px;
  z-index: 15;
}

.direction-r {
  position: relative;
  width: 300px;
  float: right;
   background: #2C2C2C;
box-shadow: 5px 4px 4px rgba(0, 0, 0, 0.25), inset -5px -4px 10px -2px #4A4A4A, inset 7px 4px 11px rgba(0, 0, 0, 0.53);
border-radius: 30px;
  padding:8px;
  z-index: 15;
}

.font{
  font-family: 'Montserrat';
}

.flag-wrapper {
  position: relative;
  display: inline-block;
  text-align: center;
  
}

.flag {
  position: relative;
  display: inline;
  padding: 6px 10px;
  font-weight: 600;
  text-align: left;
  color: #fff;
  font-family:Montserrat;
  font-style: normal;
  letter-spacing: 4px;
}

.direction-l .flag:before,
.direction-r .flag:before {
  position: absolute;
  top: 50%;
  right: -50px;
  content: ' ';
  display: block;
  width: 24px;
  height: 24px;
  margin-top: -10px;
  background: #fff;
  border-radius: 90px;
  border: 4px solid rgba(2, 143, 204, 1);
  z-index: 10;
}

.direction-r .flag:before {
  left: -50px;
}




.direction-l .time-wrapper {
  float: left;
}

.direction-r .time-wrapper {
  float: right;
}

.time {
  display: inline-block;
  padding: 4px 6px;
  background: rgb(248,248,248);
}

.desc {
  margin: 1em 0.75em 0 0;
  color: #fff;
  font-family:Montserrat;
  font-style: light;
  letter-spacing: 4px;
  font-size: 0.77777em;
  line-height: 1.5em;
}

.direction-r .desc {
  margin: 1em 0 0 0.75em;
}

/* ================ Timeline Media Queries ================ */

@media screen and (max-width: 660px) {
  .timeline:before {
    z-index: 0;
  }

.timeline {
 	width: 100%;
	padding: 4em 0 1em 0;
}

.timeline li {
	padding: 2em 0;
}

.direction-l,
.direction-r {
	float: none;
	width: 100%;

	text-align: center;
}

.flag-wrapper {
	text-align: center;
}

.flag {
	z-index: 15;
}

.direction-l .flag:before,
.direction-r .flag:before {
  position: absolute;
  top: -10px;
	left: 50%;
	content: ' ';
	display: block;
	width: 18px;
	height: 18px;
	margin-left: -8px;
	background: #fff;
	border-radius: 10px;
	border: 4px solid rgba(2, 143, 204, 1)
;
	z-index: 10;
}


.time-wrapper {
	display: block;
	position: relative;
	margin: 4px 0 0 0;
	z-index: 14;
}

.direction-l .time-wrapper {
	float: none;
}

.direction-r .time-wrapper {
	float: none;
}

.desc {
	position: relative;
	margin: 1em 0 0 0;
	padding: 1em;
	
  z-index: 30;
}

.direction-l .desc,
.direction-r .desc {
	position: relative;
	margin: 1em 1em 0 1em;
	padding: 1em;
	
  z-index: 30;
}

}

@media screen and (min-width: 400px) and (max-width: 660px) {

.direction-l .desc,
.direction-r .desc {
	margin: 1em 4em 0 4em;
}

}


.fullscreen-img {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fullscreen-img img {
  max-width: 90%;
  max-height: 90%;
  object-fit: contain;
}
